[Files]
TotalCount=15
1=/eTerm3.exe
2=/eTermStart.exe
3=/3in1print/ItineraryTraCn.dll
4=/CmdTips.xml
5=/ConfigParams.dll
6=/ConfigLangEn.dll
7=/3in1print/ItineraryCn.dll
8=/eTermTraCn.dll
9=/ConfigLangChs.dll
10=/eTermCn.dll
11=/ConfigLangCht.dll
12=/3in1print/3in1.exe
13=/eTerm3.ini
14=/3in1print/ItineraryEn.dll
15=/eTermEn.dll
[Version]
ForceUpdate=false
BuildDate=20161231
ClientVersion=3.9.8.14
